Subject: Re: Fw: Payroll History - Christina Gilreath
From: Michael Bishop <[email-masked]>
To: Michael B <[email-masked]>
Date: Fri, 18 Mar 2016 14:54:09 -0400

Thank you Mike, If you can make a copy of the federal w-2, that would be
good please make 2 one for IRS one for me. Did you have Zack's birthday.

On Fri, Mar 18, 2016 at 2:00 PM, Michael B <[email-masked]> wrote:

> Hello Dad.
> Ok. so this is what I got for ya. Zac and Matt now both live at the
> studio. I believe the address is 2716 Trudy Lane. They were given copies of
> their W-2s but I had to make copies of both of them because they both lost
> theirs. If I need to get different copies, I can. The numbers should be the
> same but they would be the same as our copies in office. Zac's phone number
> is 517-993-7206 and you are correct with the number you have for Matt.
> Not sure if this has anything to do with what you are doing for Matt but I
> know Marisa said that Matt's mom is claiming him. None of my business
> really but I didn't think she could as he is not a student and/or living at
> home. Just a heads up. Didn't want that to come back on you because someone
> didn't tell you about that. Let me know if you need anything further.
> Thank you,
> Michael B
>
>
> *From:* Michael Bishop <[email-masked]>
> *Sent:* Friday, March 18, 2016 12:08 PM
> *To:* Michael B <[email-masked]>
> *Subject:* Re: Fw: Payroll History - Christina Gilreath
>
> I am working on Matt  and Zacks returns. Did they both have Standard w-2
> forms from Posters?  The w-2 they gave me is for the employer.  Is their
> current residence at 2716 Trudy Lane?  Also I need the birth date and phone
> for Zack. I show Matt's phone # as 517-763-4839. I would greatly
> appreciate the info. Thanks.
>
> On Tue, Mar 15, 2016 at 8:22 AM, Michael B <[email-masked]> wrote:
>
>> Hello Dad.
>> I have Matt Turpin's and Zachery Cahimba's tax stuff. I am waiting to get
>> Limika's. I will check to see if she left it for me when I go down to the
>> other location today. I might as well wait to get hers to include it with
>> Matt's and Zach's. As far as ours, unfortunately I do not have anything
>> more. I guess we just pay whatever is due. Maybe I should go fishing to see
>> if I can get some gold pieces from the fish's mouth. Ha. I will let you
>> know when I have everything.
>> Thank you,
>> Michael B
>>
>> *From:* Michael Bishop <[email-masked]>
>> *Sent:* Monday, March 14, 2016 4:41 PM
>> *To:* Michael B <[email-masked]>
>> *Subject:* Re: Fw: Payroll History - Christina Gilreath
>>
>> Hi Mike, If you have any additional changes to your return, let me know.
>> Also did anybody at posters want their returns done?  I will bring Marisa's
>> returns with me when I come next time.
>>
>> On Wed, Mar 9, 2016 at 3:24 PM, Michael B <[email-masked]> wrote:
>>
>>> Hey Dad.
>>> Attached is a copy of Christina's payroll history for 2015.
>>> Thank you,
>>> Michael B
>>> LLPS
>>>
>>> *From:* Kamryn Bryan <[email-masked]>
>>> *Sent:* Wednesday, March 09, 2016 3:11 PM
>>> *To:* Michael B <[email-masked]>
>>> *Cc:* Eric Wood <[email-masked]>
>>> *Subject:* RE: Payroll History - Christina Gilreath
>>>
>>> Attached is the payroll journal for Christina Gilreath for 2015.
>>>
>>>
>>>
>>> *Kamryn Bryan*
>>>
>>>
>>>
>>> Hall & Romkema, PLC
>>>
>>> 3495 Coolidge Road
>>>
>>> East Lansing, MI  48823
>>>
>>> P. 517-337-8900
>>>
>>> F. 517-337-8906
>>>
>>>
>>>
>>> *From:* Michael B [mailto:[email-masked]]
>>> *Sent:* Wednesday, March 09, 2016 1:57 PM
>>> *To:* Kamryn Bryan <[email-masked]>; Eric Wood <[email-masked]>
>>> *Subject:* Payroll History - Christina Gilreath
>>>
>>>
>>>
>>> Hello.
>>>
>>> Please send me a full payroll history report for Christina Gilreath for
>>> 2015.
>>>
>>> Thank you,
>>> Michael B
>>> LLPS
>>>
>>
>>
>